import { Component, OnInit } from '@angular/core';
import {LoanModel} from '../models/loan.model';
import {Router} from '@angular/router';

@Component({
  selector: 'app-loans-all',
  templateUrl: './loans-all.component.html',
  styleUrls: ['./loans-all.component.scss']
})
export class LoansAllComponent implements OnInit {

  constructor(private router: Router) { }

  ngOnInit(): void {
  }

  onClick(loan: LoanModel): void{
    this.router.navigate(['edit-loan/', loan.Id]);
  }
}
